## libreact-ocaml 1.1.0

=== debian/changelog ===
libreact-ocaml (1.1.0-2) UNRELEASED; urgency=low

  * Update for 1.1.0

 -- David Scott <dave.scott@citrix.com>  Sat, 07 Jun 2014 12:00:00 +0000

libreact-ocaml (0.9.4-3) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Thu, 29 May 2014 12:00:00 +0000

libreact-ocaml (0.9.4-2) UNRELEASED; urgency=low

  * Switch to GitHub mirror

 -- Euan Harris <euan.harris@citrix.com>  Mon, 19 May 2014 12:00:00 +0000

libreact-ocaml (0.9.4-1) UNRELEASED; urgency=low

  * Update for 0.9.4

 -- David Scott <dave.scott@eu.citrix.com>  Sat, 01 Jun 2013 12:00:00 +0000

libreact-ocaml (0.9.2-2) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Tue, 08 Feb 2011 12:00:00 +0000

libreact-ocaml (0.9.2-1) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.12.0.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 06 Jan 2011 12:00:00 +0000

libreact-ocaml (0.9.0-3) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.2.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 30 Dec 2009 12:00:00 +0000

libreact-ocaml (0.9.0-2) UNRELEASED; urgency=low

  * Initial RPM release.
  * Use global instead of define (Till Maas).

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 08 Oct 2009 12:00:00 +0000
