=== debian/control ===
Source: libreact-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 ocaml-native-compilers (>= 3.11.0),
 dh-ocaml (>= 0.9),
 ocaml-nox,
 ocaml-nox (>= 3.11.0),
 python,
 debhelper (>= 8),
 ocaml-findlib

Package: libreact-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml framework for Functional Reactive Programming (FRP)
 React is an OCaml module for functional reactive programming (FRP).
 It provides support to program with time varying values : applicative
 events and signals. React doesn't define any primitive event or
 signal, this lets the client chooses the concrete timeline.
 .
 React is made of a single, independent, module and distributed under
 the new BSD license.
 .
 Given an absolute notion of time Rtime helps you to manage a timeline
 and provides time stamp events, delayed events and delayed signals.

Package: libreact-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libreact-ocaml (>= 1.1.0-2)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-react
 The ocaml-react-devel package contains libraries and signature files
 for developing applications that use ocaml-react.
